/********************ACCORDION********************/
.accordion-item, .accordion-button {
		background: transparent;
}
.accordion-button {
    font-size: inherit;
    font-weight: inherit;
    text-transform: inherit;
    color: inherit;
}
.accordion-button:focus {
		box-shadow: none;
}
.accordion-button:not(.collapsed) {
    color: rgba(0,0,0,.60);
    background-color: rgba(0,0,0,.10);
}
.text-reversed .accordion-button:not(.collapsed) {
    color: rgba(255,255,255,.60);
    background-color: rgba(255,255,255,.10);
}
.text-reversed .accordion-button.collapsed,
.text-reversed .accordion-item {
		color: var(--brand-light-text);
}
.text-reversed .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg  xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23555555'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.text-reversed .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg  xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
		opacity: 60%;
}
